#wa-compcarousel-moed3v9w1dvemh2r3k {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-moed3v9w1dvemh2r3k .indicator {top:15px;bottom:auto;}
#wa-compcarousel-moed3v9w1dvemh2r3k .title {bottom:0px;top:auto !important;}
#wa-compimage-moed3v9w1dvfu2gw00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moed3v9w1dvfuf8r28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-moed3v9w1dvfu2ja4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-moed3v9w1dvfui0zy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moed3v9w1dvfu1xcw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-moed3v9w1dvfu1xcw0>.row>.clearfix {margin-bottom:35px;}
#wa-container-moed3v9w1dvfu1xcw0>.wa-container-vspacer {height:35px;}
#wa-container-moed3v9w1dvfuebi4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-moed3v9w1dvfuebi4g>.row>.clearfix {margin-bottom:30px;}
#wa-container-moed3v9w1dvfuebi4g>.wa-container-vspacer {height:30px;}
#wa-container-wrapper-moed3v9w1dvfu1xcw0 {background-color:#dedede;}
#wa-row-moed3v9w1dvemgo2hc {margin:0px 0px;}
#wa-row-moed3v9w1dvemgo2hc>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemgxb9s {margin:0px 0px;}
#wa-row-moed3v9w1dvemgxb9s>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh0ogw {margin:0px 0px;}
#wa-row-moed3v9w1dvemh0ogw>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh0otc {margin:0px 0px;}
#wa-row-moed3v9w1dvemh0otc>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh0xcg>.wa-item-rowspacer {height:50px;}
#wa-row-moed3v9w1dvemh281c {margin:0px 0px;}
#wa-row-moed3v9w1dvemh281c>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh2q0g>.wa-item-rowspacer {height:10px;}
#wa-row-moed3v9w1dvemh2qcw {margin:0px 0px;}
#wa-row-moed3v9w1dvemh2qcw>div {padding: 0px 0px;}
#wa-row-moed3v9w1dveyvicxs {margin:0px 0px;}
#wa-row-moed3v9w1dveyvicxs>div {padding: 0px 0px;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default {background-color:rgba(248,248,248,0); border-color:#c7c7c7; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-brand, [id^=wa-compmenu-moed3v9w1dvfuhnpj4].navbar-nav li a, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#a74458;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-moed3v9w1dvfuhnpj4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-moed3v9w1dvfuhnpj4].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-moed3v9w1dvemgo2hc {margin:0px 0px;}
#wa-row-moed3v9w1dvemgo2hc>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemgxb9s {margin:0px 0px;}
#wa-row-moed3v9w1dvemgxb9s>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh0ogw {margin:0px 0px;}
#wa-row-moed3v9w1dvemh0ogw>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh0otc {margin:0px 0px;}
#wa-row-moed3v9w1dvemh0otc>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh281c {margin:0px 0px;}
#wa-row-moed3v9w1dvemh281c>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh2qcw {margin:0px 0px;}
#wa-row-moed3v9w1dvemh2qcw>div {padding: 0px 0px;}
#wa-row-moed3v9w1dveyvicxs {margin:0px 0px;}
#wa-row-moed3v9w1dveyvicxs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-moed3v9w1dvemgo2hc {margin:0px 0px;}
#wa-row-moed3v9w1dvemgo2hc>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemgxb9s {margin:0px 0px;}
#wa-row-moed3v9w1dvemgxb9s>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh0ogw {margin:0px 0px;}
#wa-row-moed3v9w1dvemh0ogw>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh0otc {margin:0px 0px;}
#wa-row-moed3v9w1dvemh0otc>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh281c {margin:0px 0px;}
#wa-row-moed3v9w1dvemh281c>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh2qcw {margin:0px 0px;}
#wa-row-moed3v9w1dvemh2qcw>div {padding: 0px 0px;}
#wa-row-moed3v9w1dveyvicxs {margin:0px 0px;}
#wa-row-moed3v9w1dveyvicxs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-moed3v9w1dvemgo2hc {margin:0px 0px;}
#wa-row-moed3v9w1dvemgo2hc>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemgxb9s {margin:0px 0px;}
#wa-row-moed3v9w1dvemgxb9s>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh0ogw {margin:0px 0px;}
#wa-row-moed3v9w1dvemh0ogw>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh0otc {margin:0px 0px;}
#wa-row-moed3v9w1dvemh0otc>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh281c {margin:0px 0px;}
#wa-row-moed3v9w1dvemh281c>div {padding: 0px 0px;}
#wa-row-moed3v9w1dvemh2qcw {margin:0px 0px;}
#wa-row-moed3v9w1dvemh2qcw>div {padding: 0px 0px;}
#wa-row-moed3v9w1dveyvicxs {margin:0px 0px;}
#wa-row-moed3v9w1dveyvicxs>div {padding: 0px 0px;}
}
